﻿body {
    background: #8e9eab; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #eef2f3, #8e9eab); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #eef2f3, #8e9eab); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: #fff;
}

.form-control {
    background: #fff;
    border-color: #e3e3e3;
    box-shadow: none !important;
    min-height: 41px;
}

    .form-control:focus {
        border-color: #70c5c0;
    }

.form-control, .btn {
    border-radius: 2px;
}

.left-half {
    left: 0px;
    position: absolute;
    width: 50%;
}

.right-half {
    position: absolute;
    right: 0px;
    width: 50%;
}

.login-form {
    margin: 0 auto;
    padding: 100px 0 30px;
    width: 350px;
}

    .login-form form {
        background: #ececec;
        border-radius: 2px;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        color: #7a7a7a;
        font-size: 13px;
        margin-bottom: 15px;
        padding: 30px;
        position: relative;
    }

    .login-form h2 {
        font-size: 22px;
        margin: 35px 0 25px;
        color: indianred;
    }

    .login-form .avatar {
        background: #B22222;
        border-radius: 50%;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
        height: 95px;
        left: 0;
        margin: 0 auto;
        padding: 15px;
        position: absolute;
        right: 0;
        top: -50px;
        width: 95px;
        z-index: 9;
    }

        .login-form .avatar img {
            width: 100%;
        }

    .login-form input[type="checkbox"] {
        margin-top: 2px;
    }

    .login-form .btn {
        background: #B22222;
        border: none;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 20px;
    }

        .login-form .btn:hover, .login-form .btn:focus {
            background: #ed1c24;
            outline: none !important;
        }

    .login-form a {
        color: indianred;
        text-decoration: underline;
    }

        .login-form a:hover {
            text-decoration: none;
        }

    .login-form form a {
        color: #7a7a7a;
        text-decoration: none;
    }

        .login-form form a:hover {
            text-decoration: underline;
        }

.field-icon {
    float: right;
    margin-left: -25px;
    margin-top: -25px;
    position: relative;
    z-index: 2;
}